/* This CSS file is the default layout for all websites. All class are kept to the minimum - allowing for easy variations. */
/* This file also has all the default website compaonent's CSS */
/*
The following are the primary areas
#page	
#header
#menu
#content_and_sidebar_wrapper		-> only when there is both 
#sidebar
#content
#footer
*/

html, body {padding: 0; margin: 0;}
body {background: #d4d5d7;}

/* Page layout areas */
#page {background: #fff; width: 960px; margin: 10px auto; position: relative; border: 0px solid #000}
#header {width:960px; height: 90px; background: #fff;  overflow: visible; position: relative;   margin: 0 auto;}
#content {width:960px; min-height: 450px; position: relative; background: #0f0; overflow: auto; background: #fff; margin: 0 auto;}
#content.columns_1 {clear: both}
#content.columns_2 {width: 710px; float: left;}
#content.columns_2.sidebar_wide {width:660px;}
#content.columns_3 {float: left; width: 530px;}
#sidebar {width: 250px;  background: #dde7ef; vertical-align: top; display:block;  overflow: hidden; float:left;}
#sidebar.sidebar_wide {width: 300px;}
#side_menu {width: 180px; float:left; vertical-align: top;  display:inline;  overflow: hidden; background: #dde7ef;}
#footer {width: 960px; min-height: 35px; height: auto; background: #333d67; clear: both; position: relative; margin: 0 auto;}

/* The main component 'text_box' used in content and sidebar areas */
.text_box {margin:10px; display:inline; overflow: auto;}
#content .text_box {width:940px;}
#content.columns_2 .text_box {width:690px;}
#content.columns_2 #system_page {width: 690px;}
#content.columns_2.side_menu_layout {width:780px;}
#content.columns_2.side_menu_layout .text_box {width:760px;}
#content.columns_2.sidebar_wide .text_box {width:640px;}
#content.columns_3 .text_box {width:510px;}

#sidebar .text_box {width:230px;}
#sidebar.sidebar_wide .text_box {width:280px;}
#side_menu .text_box {width:160px;}

/* note, content_and_sidebar_wrapper is only used when layouts with sidebar are enabled*/
#content_and_sidebar_wrapper {clear:both}

/****************************/
/*    HEADER COMPONENTS     */
/****************************/

/* Default header component */
.website_header {width: 650px; height:90px;}
.website_header h1 {font-size: 22px; margin:35px 5px 0 25px;}

/* Header account menu & shopping cart */
.account_menu {right:10px; top: 7px; white-space: nowrap; padding: 5px;  float:right; position: absolute;}
.account_menu .menu_divider {margin: 0 5px; height: 16px; width: 1px; background: #339; }
.account_menu span {float:left;}
span.cart_number_items, span.cart_total_due {float:none;}

/* Logo */
.logo {top: 0; left: 0; text-align: center; max-width: 960px; height: 90px; float: left; border: 0px solid #00f;}
.logo_table {height: 90px;} /* used to vertical align the logo */

/* Header text-box component - used rarely */
#header .text_box {margin:0; padding:0; height: 90px;}

/* Header login box component */
.inputStd {font-size: 16px; padding:1px; color: #4444a4; width: 135px;border:1px solid #ccc; margin: 0; float:left;}
.inputPrompt {font-size: 16px; padding:1px; color: #aaa; width: 135px;border:1px solid #ccc; margin: 0; float:left;}
#login_box a {font-size: 12px;}
#login_box .login_links {padding-top: 5px}
#loading_login {width: 18px; margin: 0 0 0 10px;  height: 18px;  background: url(/images/spinner.gif) no-repeat; border:0px solid #000;}



/****************************/
/*    FOOTER COMPONENTS     */
/****************************/

.footer_links {text-align: center;  margin:0 auto 0 auto;  border: 0px solid #f00; padding: 4px; position: relative;}
.footer_links div {float:left; margin:4px;}
.footer_links a, .footer_account_info a {color: #aaa;}
a.footer_link {color:#dd0;}
#top_of_page_link {margin-right: 20px;}
.powered_by_link {float:left; width: 140px; height: 20px;  margin: 7px 15px 0 15px;}
.socialize {padding: 7px; position: relative;}
.footer_account_info {padding: 1px;  margin: 7px 7px 0 40px; color: #fff;}



/****************************/
/*  SIDE BAR COMPONENTS     */
/****************************/

/* Business card  */
#businesscard_link, #membershipcard_link {margin: 10px 0 10px 10px; border: 0px solid #f00; width: 200px;}
#mcard_add {float:left; width: 222px; margin: 10px 0 10px 10px; padding:0; border: solid 1px #2d3763; display:inline; }
#mcard_add h3 {background: #2d3763; color: #fff; padding: 5px; margin:0;}
.business_card_link { background: url(/images/bullets/a1.png) no-repeat 3px 4px; padding:3px 3px 3px 23px; margin:0 15px ; float:left; border: 1px solid #ccc;white-space:nowrap; }
.business_card_link.back { background: url(/images/icons/arrow_back.png) no-repeat 2px 2px;background-color: #fbb;}

/* When a business card is downloaded */
.sent_info {clear:both; color: #900A01; border:1px solid #000; padding:0px; background-color:#EAEAEA; max-width: 480px;margin: 20px auto;} 
#content .sent_info.columns_1 {max-width: 580px; }
.sent_info h3 {font-size: 150%;}	
.sent_info img {float: left;}	

/* Contact details & SMS form */
div.website_contact_details {float:left; width:218px; margin: 10px; display:inline; border: solid 1px #cdcdcd; padding:0 5px 10px 5px; overflow: hidden;  background-color:#f1f1f1;}
div.website_contact_details .td_title {width: 75px; font:12px Arial; font-weight: bold; text-align: right; padding-right:5px;}
div.website_contact_details .td_content {vertical-align:bottom; font:12px Arial;}
.url {width:215px; overflow: hidden; font:12px Arial}
div.website_contact_details p {font:12px Arial;}
div.website_contact_details p.bold {font-weight:bold }
div.website_contact_details h4 {font:bold 16px Arial; color: #a32c2c; margin: 5px 5px 5px 0;}
.website_contact_details a {color: #3174d1;}
.sms_me_head {padding: 10px 10px 0 10px; width: 208px; display: block; color:#AA0101; font:bold 13px Arial; font-style: italic}
.your_mobile {float:left; margin-top:4px;font:12px Arial; font-weight: bold;}
#contact_form_opt_in {font-size: 85%;}
.sms_message_box {width:130px; height: 100px; border: solid 1px #B2B2B2;}
.contact_form_error_message {color: #00d; color: #fff; font-weight: bold; border: 1px solid #fff; background: #da5d68; padding: 3px;}
div.sms_in_content_area {}

.mcard_affiliate_info {float:left; width: 228px; margin: 10px; padding:0; border: solid 1px #2d3763; display:inline; background: #fff; }
.mcard_affiliate_info a {color: #3174d1;}
.mcard_affiliate_info h3 {background: #2d3763; color: #fff; padding: 5px; margin:0;}



/****************************/
/*         MENU'S           */
/****************************/

/* Main menu classes */
#menu {width: 960px; min-height: 31px; background: #333d67; clear: both; display:block; margin: 0 auto; overflow:visible;} /* #menu is the whole area, not just the component */
#content.columns_2 #menu {width: 710px;} /* for layouts with menu in content area */
a.page_link {text-align: center; color:#fff;  text-decoration:none; padding: 6px 8px 0px 8px; height:25px;  
  margin:0;  font-size: 14px; font-weight: normal; border: 0px solid #f00; display:block; white-space: nowrap;}
a:hover.page_link, a.page_link.active {background: #232b51; color: #ff0;text-decoration:none;}	
a.page_link.divider {border-right: 1px solid #777;}


/* The actual pages menu */ 
#pages_menu {z-index: 30; border: 0px solid #f00; padding:0; margin:0;}
#pages_menu li {margin: 0; padding: 0; list-style: none; float: left; background: none; }
*html #pages_menu li,*html .default_menu div {width:40px; }
#pages_menu li a {display:block;}
#pages_menu li a:hover {}
#pages_menu div.submenu {z-index: 1000;	position: absolute; visibility: hidden;	margin: 0; padding: 0; background: #333d67;	border: 1px solid #5970B2;}
#pages_menu div.submenu a	{height:22px;	position: relative; display: block;	margin: 0;	padding: 6px 10px 0 10px;	width: auto;	white-space: nowrap; text-align: left; text-decoration: none;	background: #333d67; color: #fff444;}
#pages_menu div.submenu a:hover	{	background: #232b51;	color: #FFF}
#pages_menu div.submenu a.active { color: #ff0;}
#pages_menu div.submenu_hidden {display:none;}
	
	
/* Secondary menu - side bar */
#side_menu .menu_secondary, #sidebar .menu_secondary  {float:right; width: 200px; background: none; margin-bottom:40px; clear: both}
#side_menu .menu_secondary a.page_link, #sidebar .menu_secondary a.page_link  {height: 20px;  width: 178px; color:#333; background:none; margin: 0 0 0 0px; text-decoration:none; padding:14px 10px 0px 0px; 
  font-size: 14px;  white-space: nowrap; border: none; border-bottom: 1px solid #dadada; text-align:right; } 
#side_menu .menu_secondary a:hover.page_link, #sidebar .menu_secondary a:hover.page_link {background: none; color: #2D2DCF; } 
#side_menu .menu_secondary a.active, #sidebar .menu_secondary a.active {background: none;color: #2D2DCF; }

#side_menu div.menu_secondary #pages_menu  div.submenu, #sidebar div.menu_secondary #pages_menu  div.submenu {border: 0px solid #ccc; margin: 1px 0 0 150px;}
#side_menu div.menu_secondary #pages_menu  div.submenu a, #sidebar div.menu_secondary #pages_menu  div.submenu a {border-bottom: 1px solid #aaa;	padding: 5px 10px; background: #f3fdf3;	color: #222; font-size: 14px;}
#side_menu div.menu_secondary #pages_menu  div.submenu a:hover, #sidebar div.menu_secondary #pages_menu  div.submenu a:hover	{	background: #ffa;	color: #000}


/* Secondary menu - footer */
#footer .menu_secondary {margin: 10px 0}
#footer .menu_secondary a.page_link {padding: 1px 15px 0px 15px; height:18px; font-size: 13px; } 
#footer .menu_secondary a:hover.page_link {background: none;  } 
#footer .menu_secondary a.active {background: none;  }

#footer div.menu_secondary #pages_menu  div.submenu {border: 0px solid #ccc; margin: 1px 0 0 150px;}
#footer div.menu_secondary #pages_menu  div.submenu a {border-bottom: 1px solid #aaa;	padding: 5px 10px; background: #f3fdf3;	color: #222; font-size: 14px;}
#footer div.menu_secondary #pages_menu  div.submenu a:hover	{	background: #ffa;	color: #000}

	
/* Side menu */
#side_menu .main_menu {margin: 0 0 20px 10px; }
#side_menu #pages_menu { width: 160px;}
#side_menu #pages_menu a.page_link {height: 20px;  min-width: 140px; color:#2D2D6F; background:none; margin: 0 0 0 0; text-decoration:none; padding:14px 10px 0px 10px; 
  font-size: 14px;  white-space: nowrap; border: none; border-bottom: 1px solid #aaa; text-align:left; } 
#side_menu #pages_menu a:hover.page_link {background: none; color: #2D2DCF; }
#side_menu #pages_menu a.active {background: none;color: #2D2DCF;}

#side_menu #pages_menu div.submenu {border: 0px solid #dd0; margin: 1px 0 0 100px;}
#side_menu #pages_menu div.submenu a {border-bottom: 1px solid #aaa;	padding: 5px 10px; background: #5a6980;	color: #fff; font-size: 14px;}
#side_menu #pages_menu div.submenu a:hover	{	background: #5a6980;	color: #fcfc00}

#side_menu #pages_menu div.submenu_expanded {margin: 0 0 0 0;}
#side_menu #pages_menu div.submenu_expanded a {color: #005581; margin-left:20px;  font-size: 90%; padding: 5px 0 0 0; border-bottom: none;}
#side_menu #pages_menu div.submenu_expanded a:hover { background: none; color: #027ebe; text-decoration: underline;}
#side_menu #pages_menu div.submenu_expanded a.active {color: #2D2DCF;}


/* System generated menu */
.default_menu { margin-right: 0px; display: inline; float:right;}
.default_menu div {float:left;}
.component_preview .page_link {background:#333d67 ;}

#header .default_menu {margin: 10px;}
#header .default_menu a.page_link {color: #333; height: 10px; padding: 1px 5px 8px 5px;}
#header .default_menu a:hover.page_link, #header .default_menu a.page_link.active  {color: #02c; background: none;text-decoration:underline;}
#header .default_menu a.page_link.divider {border-right: 1px solid #ccc;}


/*.menu_divider {height: 31px; width: 1px; float: left; background: url(/images/divider.gif) no-repeat;} */



/****************************/
/*       COMPONENTS         */
/****************************/

/* Google map */
.map_area {width:670px; height:350px; margin: 20px;} /* the actual component class - only used with the map component  */
.map_container {display:inline; float:left; width: 100%; height: 100%;} /* the auto generated map class - used in the ocomponent and in the directory  */
.gmaps4rails_map {width: 100%; height: 100%; overflow:hidden; border: 1px solid #aaa;}
.card_map {width: 150px;height: 150px; border: 1px solid #ccc;}
.card_map img {width: 150px;height: 150px;}
.card_map.small, .card_map.small img {width: 120px;height: 120px;}
#loading_map {margin:70px; width: 100px; height: 20px; padding: 1px 0 0 30px;  background: url(/images/spinner.gif) no-repeat;}

#sidebar .map_area {width:230px; height:200px; padding:10px;}
#content.columns_3 .map_area {width:485px;}


/* Feedback form */
.feedback_form {border: 0px solid #f00; margin:10px 20px; min-width:610px; display: inline; float:left;}
#content.columns_3 .feedback_form {width:485px; min-width:485px;}
#content.columns_3  #feedback_message {width: 230px;}
form .contact_details {padding:0 20px 20px 0;}
#feedback_icon {background: url(/images/icons/mailbox_32.png); width: 32px; height: 32px; margin: -7px 5px 0 5px; float:left}
.instructions2 {display: none}


/* Re-order member pages  */
#sortable_list.sortable li {border: 0;padding:0; margin:0;}
#page_cards #sortable_list.sortable li {border: 0;padding:10px; margin:5px;}
#member_pages_list {padding:10px 10px 0 10px; border:0px solid #ff0;  }
.member_page_row {list-style-type: none; width:98%; margin: 0;  padding:0; background: none; text-align: left; border: 0px; }

table.lots_of_cells.homepage {background: #FFFDCB;}
/*table.lots_of_cells.template {background: #ecbbbb;}
table.lots_of_cells.linked {background: #f0dacd;}*/
/*#page.site_settings table.lots_of_cells td {min-width: 0;}*/

.member_page_row table.lots_of_cells td {min-width:100px;}
.member_page_row table.lots_of_cells td.page_url {min-width:160px;}



/* big-search-component */
.bigsearch {padding:0px 0 60px 0; background: #fff;}
.bigsearch #bigsearch_text {padding: 1px 0 0 120px; height:10px;}
.bigsearch .logo_search {padding:0; margin:0; border:0;}
.bigsearch .search_prompt {font-size: 26px; border:1px solid #ccc; padding:2px; margin: 2px; width: 370px; margin-left:120px; height: 30px;background: #f8f4f4; color: #c0c0c0;}
.bigsearch .search_input {float:none; font-size: 26px; border:1px solid #ccc; padding:2px; margin: 2px; width: 370px; height: 30px;margin-left:120px; background: #f8f4f4; color: #224;}
.bigsearch .bigsearch_button {margin-top:73px;}


	
		
/* For home_pages - eg when user follows links but remains in the current layout */
#small {float: left; width:250px; color: #222; padding:20px; background: #fff;}		
#large {float:left; width: 630px;padding: 0 10px 10px 10px; border: 0px solid #f00;}

.never_loose_card_image {margin:10px 10px 0 10px; background: url(/images/never_lose_card.png); width: 220px; height: 76px; 
  display:inline;}
.never_loose_card {display:inline;}
  
/* For Sign_Up - this one should be in sign_up.css but goes here due to load order */
#selected2, #selected3, #selected4, #selected5 {display:none;}

/* Random card component */
.random_card_area {border: 0px solid #f00;}
#phone {float: left; display: inline; text-align:center;font-size: 11px; line-height: 11px; background:url(/images/phone_random.png) no-repeat; width:140px; height: 289px; padding: 63px 14px 0 35px; vertical-align: top;  margin:1px 0 0 20px; border: 0px solid #f00;} /* Note - display inline fixes IE's double margin bug */
.random_card {padding: 0; margin: 0; width: 120px; height: 145px; background: #000; overflow: hidden; vertical-align: middle; text-decoration: none; float:left;}
.random_card img {float:left; padding: 0;}
.random_card h3 { line-height: 10px;font-size: 11px; padding: 0; margin: 0; font-weight: normal; color:#dd0;}
a.random_card  {padding: 0; margin: 0; border: 0; color: #fff; text-decoration: none;text-align: middle;}
a:hover.random_card {background-color: #2C44B2;}



/* Note - IE6 requires inline..*/
.page_cards, .friends, .affiliates {display:inline; margin-left:10px;}


/* Thank You Page */
#thank_you_message {width: 400px; float:left;}
#shopping_bag_large {width:375px; height:382px; background: url(/images/website/themes/fashion/shopping-bag-large.png) no-repeat; float:right;}


/* Website Gallery Feature */
.sortable_li {float:left; background: none;}
.gallery_image_preview_container {width:123px;  padding: 2px; margin: 4px; border: 1px solid #ccc; background: #f1f1f1; float:left;font-size:11px;}
.gallery_image {}
.gallery_thumbnail_container {width:60px; height:60px; overflow: hidden; float: left; margin: 0 3px 0 0; vertical-align: middle; }
.gallery_thumbnail {float:left; margin-right:4px ;}
.use_checkbox {margin: 0 0 5px 0;}
.product_thumb_container {width:60px; height: 60px;}
.new_gallery_image {clear:both; padding:4px; float:left; background: #eee; border: 1px solid #ccc; margin: 4px 4px 4px 10px;}
/* live */


.gallery_image_area {width:80px; height:120px; overflow:hidden; margin:2px; float:left; border: 0px solid #ccc ;}
#save_gallery_images {margin:10px;float:left; clear:left;}
#new_image_area {float:left; }


.show_content {width:100%; height:11px;  border: 0px solid #f00; float:left; overflow:hidden; background: none;}


#website_search .search_box {border:0px solid #ccc; background: none; padding: 0; margin:0px; float:right;}


.search_logo {width:0px; height:40px; float:left; }

.search_directory .search_box { margin: 20px 20px 0 60px; float:left; border: 0px solid #000; }
.search_directory .search_logo {}
.search_input_and_link {float:right; background: #fff; border:1px solid #ccc; margin:0; padding: 2px;width: 337px;}
.search_prompt {background: #fff; color: #bbb; float:left;  width: 300px; height: 24px; padding: 3px; border: 0px solid #000; font-size: 20px;}
.search_input {background: #fff; color: #224; float:left;  width: 300px; height: 24px; padding: 3px; border: 0px solid #000; font-size: 20px;}
.search_directory_button {float:right; background: url(/images/icons/search_27.png); width:27px; height:27px; margin: 1px;}



/* slide-show component */

.proto-navigation {display:none;}
.proto-controls {display:none}


.slide_show {margin:10px; width:640px; overflow:hidden;}
.slide_show.edit {height:auto;}
.slide_show  li {
  list-style-type: none;
  list-style: none;
}


#slide_images {
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:360px;
	height:240px;
	overflow:hidden;
  border: 3px solid #ccc;
}

#slide_images li {
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#slide_images li img {
	display:block;
	background-color:#FFFFFF;
}


/* Blog */ 
.blog {width:670px; padding: 0 0 0 20px; margin: 0 0 10px 0; min-height: 400px; float:left; display:inline;}
.blog p {margin: 0 0 1em 0;}
.blog_post {clear:both; margin: 5px 0 10px 0; display: block; float:left; width:680px;  }
.blog_post_date {padding:0 10px;  font-size: 12px; background: #db5151; color: #000; font-weight: bold; display:block;}
.blog_post_image {padding:10px 0;}
h3.blog_post_heading {font-size: 18px; margin: 5px 0 5px 0; font-weight: bold; text-transform: none;}
div.blog_post_content {padding: 0 10px 10px 0; float:left; display:block; color: #333;}

div.blog_post_content.layout_2 {}
div.blog_post_content.layout_2 td.column_1 {width:425px; border-right: 1px solid #ccc; padding-right: 15px;}
div.blog_post_content.layout_2 td.column_2 {padding-left: 15px; width:215px; overflow: hidden; }

div.blog_post_content.layout_3 {text-align: justify}
div.blog_post_content.layout_3 td.column_1 {width:200px; border-right: 1px solid #ccc; padding-right: 15px;}
div.blog_post_content.layout_3 td.column_2 {width:200px; border-right: 1px solid #ccc; padding: 0 15px;}
div.blog_post_content.layout_3 td.column_3 {width:200px; overflow: hidden; padding-left: 15px;  }

div.blog_post_content.layout_4 td.column_1 {width:200px; border-right: 1px solid #ccc; padding-right: 15px;}
div.blog_post_content.layout_4 td.column_2 {width:200px; border-right: 1px solid #ccc; padding: 0 15px;}
div.blog_post_content.layout_4 td.side_bar_images {width:200px; padding-left: 15px;}

div.posted_by {clear: both;  float:left; font-size:12px; padding-bottom: 10px;font-weight: bold}
div.posted_at {text-transform: uppercase; color: #666}


.blog .facebook_like {width: 550px; float:right; padding-top:10px;}
.blog .comments_count {clear:both}
.blog hr {border-top: 1px dashed #ccc; clear: both; vertical-align: middle;  background:none; height: 1px;	}

div.add_a_comment_link {clear:both;}
div.blog_post_comments {clear: both;  float:left; font-size:12px; width:680px;}
div.blog_post_comment {width:580px;clear: both; float:left; display:block; padding: 10px; margin: 10px 0 5px 0; border: 1px solid #ccc;}

div.blog_post_content, div.blog_post_content td, div.blog_post_content td p {font-size:13px}
.blog  a.anchor {display:none}


.new_blog_comment {width: 470px;}
fieldset.form.blog_comment {padding:10px 20px 10px 20px; background: #f1f1f1;}
fieldset.form.blog_comment legend {padding:5px 10px; background: #f1f1f1; border: 1px solid #ccc; color: #000;}
.new_blog_comment div.error_message {color: #f00;}

div.blog_post_comment.rejected {color: #666; background: #f1f1f1;}
div.blog_post_comment_name {font-weight: bold; float:left;}
div.blog_post_comment_date {font-weight: bold; float:right;}
div.blog_post_comment_comment {clear:both; float:left; display:block; padding: 15px 0 0 0;}
div.blog_post_comment_moderation {clear:both; float:left; display:block; padding: 5px 0 0 0; color: #f66;}

.blog_menu {width: 200px; min-height: 100px; margin: 10px 0; padding: 0 0 0 20px; }
.blog_menu .blog_name_area {float:left; text-transform: uppercase; width: 200px; padding: 0 0 5px 0; border-bottom: 1px solid #ccc; }
.blog_menu .blog_name {float:left; width: 150px; font-weight:bold;}
.blog_menu .blog_posts_left_right_nav {float:right; width: 45px; }


.blog_menu div.blog_post_preview_image {width: 200px; border-bottom: 1px solid #ccc; float:left; padding: 5px 0 5px 0;}
.blog_menu #loading_menu {width:16px; height:16px; float:left; position: relative; top: -2px;}
.blog_menu #loading_menu #loading_menu_spinner {width:16px; height:16px; float:left; background: url(/images/spinner.gif);}
.blog_menu .preview_image {padding: 5px 0 5px 20px;}
.blog_menu .arrow_link {float:left; padding: 0 1px; }
.blog_menu a:hover.arrow_link {float:left; text-decoration:none; color: #f00;}
.blog_menu div.blog_post_date_menu {clear:left;}
.blog_menu div.blog_post_title_menu {clear:left; font-size: 10px;}

.blog_menu div.blog_menu_section {width: 200px; border-bottom: 1px solid #ccc; float:left; padding: 5px 0 5px 0;}
.blog_menu div.blog_menu_section div.archive_year {padding: 5px 0 2px 0; clear:both;}
.blog_menu div.blog_menu_section div.archive_month {padding: 0px 0 0px 10px; clear:both;}
.blog_menu div.blog_menu_section div.archive_name {padding: 0px 0 5px 25px; clear:both;}

.side_bar_text_field {width: 138px; background: #f1f1f1; border: 1px solid #ddd }
.subscribed_tick {float:right; width:10px; height: 10px; background: url(/images/icons/tick_red.png) no-repeat;}

/*Smaller Blog Menu Version (menu in side_menu, not side_bar)*/
#side_menu .blog_menu {width: 170px; padding: 0 5px 0 5px;}
#side_menu .blog_menu .blog_name_area {width: 170px;}
#side_menu .blog_menu div.blog_post_preview_image {width: 170px;}
#side_menu .blog_menu div.blog_post_preview_image {width: 170px;}
#side_menu .blog_menu div.blog_menu_section {width: 170px;}
#side_menu .blog_menu .preview_image {padding: 5px 0 5px 10px;}
#side_menu input.side_bar_text_field {width: 118px;}


/* Competition Entry Form Pages */
.competition {font: normal 14px/14px "arial", "sans-serif"; color: #000; width:700px; padding: 10px; background-color: #a28774; display:inline;}
#competition {width: 700px; min-height: 500px; float:left; }
#competition .form {border: none}
#competition .error_message {width:278px; margin: 5px 0; color: #d00; background: #ddd; padding: 5px;font-size: 14px; line-height:16px;}
#competition_details {}
#competition_details h2 {font: normal 30px "arial", "sans-serif"; color: #fff;text-transform: none;}

#competition a.submit_competition_button {float:left; clear:left; background: #000; padding: 10px 15px; color: #fff; margin: 10px 0 5px 0}
#competition a.submit_competition_button:hover {background: #333; text-decoration: none}

#competition fieldset.form .entry_field_with_title .text_field {border:none; width: 220px;color: #222;}
#competition fieldset.form .entry_field_with_title.wide_title .text_field {border:none; width: 200px;color: #222;}

#competition fieldset.form .text_field.question, #competition fieldset.form .text_area.question { width: 278px; padding:4px; border: 0px solid #ccc;}

#competition fieldset.form .entry_field_with_title {width: 275px; height: 21px; padding: 1px 5px; margin: 5px 0; float:left; border: 1px solid #ccc; clear:both; background: #fff;}
#competition fieldset.form .entry_field_with_title label {display:block; float:left; width:30px; text-align:left;vertical-align:baseline; padding:5px 5px 0 0; font-size:11px; height: 16px;}
#competition fieldset.form .entry_field_with_title.wide_title label {width:50px;}


#competition div.fieldWithErrors {padding: 0px; margin: 0; border: 0px solid #f00; background: none; }

#competition #disclaimer {clear:both; float:left; font:normal 11px/11px "arial", "sans-serif"; color: #000; margin: 20px 0 0 0;}
#competition p.opt_in {font:normal 11px/11px "arial", "sans-serif";clear:both;}
#competition a {color: #ddd;}
#competition #spacer {width:300px; height:30px;}

.competition table td {padding:5px;}
td.entry_person_image {width:120px;}
td.entry_answers {width:450px;}
td.entry_date {width:100px;}
.contact_photo {padding:0 5px;}

p.male_female, p.dob {clear: both; float:left; width:300px;}


#sidebar .competition {font: normal 12px/12px "arial", "sans-serif";  width:210px; min-height: 100px; margin: 10px; background: url(/images/mail.png) no-repeat 165px 2px; background-color: #f2f3f2; padding:10px;}
#sidebar  #competition {width: 200px; min-height: 100px; float:left; }
#sidebar  #competition .form {border: none; margin:0; padding:0;}
#sidebar  #competition .error_message {width:190px; margin: 5px 0; color: #d00; background: #ddd; padding: 5px;font-size: 12px; line-height:12px;}
#sidebar   #competition_details h2 {font: bold 16px "arial", "sans-serif"; color: #333; margin:0 0 10px 0; padding:3px 0 5px 5px;}

#sidebar  #competition_entry_fields {float:left; margin:0;}

#sidebar #competition fieldset.form .text_field {border:none; width: 130px;color: #222;}
#sidebar #competition fieldset.form .text_field.question { width: 200px; padding:4px; border: 0px solid #ccc;}
#sidebar #competition fieldset.form .entry_field_with_title {width: 188px; height: 21px; padding: 1px 5px; margin: 5px 0; float:left; border: 1px solid #ccc; clear:both; background: #fff;}
#sidebar #competition fieldset.form .entry_field_with_title label {display:block; float:left; width:30px; text-align:left;vertical-align:baseline; padding:5px 5px 0 0; font-size:11px; height: 16px;}

#sidebar  #competition div.fieldWithErrors {padding: 0px; margin: 0; border: 0px solid #f00; background: none; }

#sidebar  #competition #disclaimer {clear:both; float:left; width:200px; font:normal 11px/11px "arial", "sans-serif"; color: #000; margin: 20px 0 0 0; }
#sidebar  #competition p.opt_in {font:normal 11px/11px "arial", "sans-serif";}
#sidebar  #competition a {color: #2b4099;}
#sidebar  #competition a.button {color: #fff;}
#sidebar #competition #spacer {width:200px; height:10px;}
#sidebar  #terms_link {clear:both; float:left; margin: 5px 0;}


.video {margin:10px;display:inline;}
.video_text_area {width: 98%; min-height: 200px;}


#competition_component_details {margin:10px;}


.avatar {width:60px; height:60px; background:url(/images/icons/avatar_60.png);margin:20px;}
.avatar.female {background:url(/images/icons/avatar_female_60.png);}
.avatar.male {background:url(/images/icons/avatar_male_60.png);}


/* Sitemap Component */

ul.sitemap {border: 0px solid #f00; padding:10px; margin:0;}
ul.sitemap.menustyle {float:left;}
ul.sitemap li {list-style: none; background: none;}
.sitemap_submenu {margin-left: 30px;}
ul.sitemap.menustyle .sitemap_submenu {margin-left: 0;}
a.sitemap_link {display:block; white-space: nowrap;}
a:hover.sitemap_link, a.active { background: none; color: #c00;text-decoration:none;}	

/*.menu_divider {height: 31px; width: 1px; float: left; background: url(/images/divider.gif) no-repeat;} */

.page_secondary_option {width:420px; background: #f1f1f1; border: 1px solid #ddd; margin: 0 50px 5px 170px; padding: 0 0 5px 5px; font-style: italic;} /*page settings*/

.facebook_like {margin:5px 10px;}





/* Sign up and Member Pages */
#member_plan_description {padding: 10px; background: #e2e0a9; color: #333; margin: 5px 5px 20px 5px;}



/* Blog Preview */
.blog_preview {width: 630px; border: 0px solid #f00; margin: 10px;}
.blog_preview .blog_preview_post {float:left; clear: both; margin: 10px 0;}
.blog_preview .blog_preview_post .blog_preview_post_image {float:left; width: 150px; height: 100px; overflow: hidden; margin: 0 20px 0 0;}
.blog_preview .blog_preview_post .blog_preview_post_text {float:left; width: 460px; height: 100px; overflow: hidden;}
.blog_preview .blog_preview_post h4 {margin: 0;}
.blog_preview .blog_preview_post .blog_preview_post_date {float:right; color: #666;}
.blog_preview .blog_preview_post .blog_preview_post_link {float: right; margin: 10px 10px 0 0;}


.website_menu_icon {width:16px; height:16px; float:left; margin:1px 7px 0 0; text-decoration: none; border: 0;}



/* Languages */
img.flag {padding: 0 7px 0 0;vertical-align:-2px;}
div.languages {padding: 0px; margin: 0 10px 0 10px; z-index: 10; overflow:visible; width: 55px;}
div.languages.edit {}


#languagues_menu {z-index: 1000;	position: absolute; visibility: hidden;	margin: 2px 0 0 0; padding: 5px; background: #f1f1f1;	border: 1px solid #ddd}
#languagues_menu a	{position: relative; 	display: block;	margin: 0;	padding: 3px 0;	width: auto;	white-space: nowrap; text-align: left; text-decoration: none; color: #858585}
#languagues_menu a:hover	{color: #f00}
#languagues_menu a.active { color: #ff0;}

#languagues_list { background: #333; border:1px solid #777;}



/* REMOVE LATER! LEGACY */
.logo_area {float:left;}/* this should be in the component settings - need to write a script to change if if not set..*/
#sub_area {vertical-align: top; width: 240px;  overflow:hidden;} 
#sub_area .logo, #sidebar .logo {padding:10px 0; width: 224px;}
#sub_area .slogo .logo_table, #sidebar .logo .logo_table {height: 100px; width:240px;}





/* to change to full page css mode, uncommend this */
/*#page {width: 100%; margin: 0;}
#header, #menu, #content_and_sidebar_wrapper, #footer {width:100%; }
#header .wrap, #menu .wrap, #content_and_sidebar_wrapper .wrap, #footer .wrap, #content.columns_1 .wrap  {width: 960px; margin: 0 auto;}
*/